@charset "utf-8";
body {
	padding: 0;
	margin: 0;
	color: #000;
	background: url(../img/bg.jpg) repeat;
	font-size: 14px;
	font-family: Tahoma, Geneva, Arial, sans-serif;
}

h1 {
	padding: 5px;
	padding-left: 0px;
}

h2 {
	margin-top: 15px;	
	margin-bottom: 25px !important;
}
h4 {
	font-size: 16px;
}
a {
	outline: none;
	color: #004a7d;	
	/*text-decoration: underline;*/
	text-decoration: none;
}
a:hover {
	text-decoration: none;	
}
a img {
	border: none;	
}
p {
	margin: 0;
	padding: 0 0 1.3em 0;
	line-height: 1.3em;	
}
.wrap {
	width: 1000px;
	margin: 0 auto;	
}
.header {
	background: #fff;
	padding: 10px 0 20px;	
}
.header .wrap {
	position: relative;	
	overflow: hidden;
}
.header .logo {
	display: block;
	float: left;	
}
.header .logo-text {
	display: block;
	position: absolute;
	left: 90px;
	top: 50px;
	z-index: 10;
	font-size: 11px;
	width: 350px;	
}
.header .menu {
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 10;
	overflow: hidden;
	padding: 0;
	margin: 0;
	list-style: none;	
}
.header .menu li {
	display: block;
	float: left;	
}
.header .menu li a {
	display: block;
	height: 25px;
	line-height: 25px;
	padding: 0 15px;
	text-decoration: none;	
	color: #000;
}
.header .menu li a:hover, .header .menu li a.act {
	color: #fff;
	text-decoration: none;
	background: #265b7d;
	border-radius: 8px;	
}
.index-car {
	display: block;
	overflow: hidden;
	position: relative;
	height: 600px;	
}
.index-car .descr {
	display: block;
	position: absolute;
	left: 50%;
	top: 50px;
	z-index: 100;
	width: 370px;
	overflow: hidden;	
}
.index-car .descr .text {
	display: block;
	margin-bottom: 15px;
	background: url(../img/trans.png) repeat;
	border-radius: 10px;
	padding: 15px;
	font-size: 18px;
	font-weight: bold;	
}
.index-car .descr .text span {
	display: block;
	font-size: 30px;
	line-height: 1em;	
	padding-bottom: 5px;
}
.index-car .descr .sup {
	display: block;
	background: url(../img/trans.png) repeat;
	border-radius: 10px;
	padding: 15px;	
	overflow: hidden;
	font-size: 12px;	
}
.index-car .descr .sup .but {
	display: block;
	float: left;
	width: 150px;
	text-align: center;
	height: 30px;
	line-height: 30px;
	border-radius: 15px;
	background: #3a79a2;
	color: #fff;
	text-decoration: none;
	margin-right: 5px;	
}
.index-cols {
	display: block;
	overflow: hidden;
	padding: 35px 0;
	margin-bottom: 150px;
}
.index-cols .news {
	display: block;
	float: left;
	width: 625px;
	overflow: hidden;	
}
.index-cols .sprav {
	display: block;
	float: right;
	width: 270px;
	overflow: hidden;	
}
.index-cols .title {
	display: block;
	font-size: 28px;
	padding-bottom: 25px;	
}
.index-cols .sprav .title {
	padding-left: 30px;	
	padding-top: 5px;
}
.index-cols .title a {
	display: inline-block;
	vertical-align: middle;
	padding-left: 3px;	
}
.index-cols .news .blocks {
	display: block;
	overflow: hidden;
	margin-left: -10px;	
}
.index-cols .news .blocks .item {
	display: block;
	float: left;
	overflow: hidden;
	width: 200px;
	margin-left: 10px;
}
.index-cols .news .blocks .item .ill {
	display: block;
	padding-bottom: 10px;	
}
.index-cols .news .blocks .item .date {
	display: block;
	padding-bottom: 10px;	
}
.index-cols .news .blocks .item .date span {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	font-size: 10px;
	background: #878686;
	padding: 1px 2px;	
}
.index-cols .news .blocks .item .link {
	color: #000;	
}
.index-cols .sprav .item {
	display: block;
	overflow: hidden;	
	font-size: 12px;
}
.index-cols .sprav .item .ill {
	display: block;
	padding-bottom: 5px;
}	
.footer {
	background: #626262;
	padding: 30px 0;
}
.footer .wrap {
	overflow: hidden;	
}
.footer .item {
	display: block;
	float: left;
	width: 300px;
	overflow: hidden;
	background: url(../img/footer-bord.png) no-repeat left 5px;	
}
.footer .item:first-child {
	background: none;	
}
.footer .copy a, .footer .copy span {
	display: inline-block;
	vertical-align: top;
	padding-right: 20px;
	font-size: 10px;
	color: #fff;	
}
.footer .copy .text {
	width: 260px;	
}
.footer .but {
	display: block;
	background: url(../img/but-bg.png) no-repeat;
	width: 140px;
	height: 55px;
	margin-left: 25px;
	padding: 17px 0 0 110px;
	color: #fff;
	text-decoration: none;
	font-size: 12px;	
}
.footer .but span {
	display: block;
	font-size: 24px;
	line-height: 1em;	
}
.footer .office {
	display: block;
	width: 208px;
	overflow: hidden;
	float: right;
	background: #a4a4a4;
	padding: 12px 30px;	
	border-radius: 10px;
	font-size: 12px;
}
.footer .office span {
	display: block;
	color: #fff;
	padding-bottom: 7px;	
}
.footer .office select {
	width: 190px;
	padding-top: 3px;
	padding-bottom: 3px;
	float: left;
}
.content {
	display: block;
	overflow: hidden;
	padding: 30px 0;	
	min-height: calc(100vh - 305px);
}
.content .title {
	display: block;
	font-size: 24px;
	padding-bottom: 5px;	
}
.tree {
	display: block;
	overflow: hidden;
	padding-bottom: 20px;
	font-size: 11px;
	color: #7c7c7c;	
}
.tree a, .tree span {
	display: inline-block;
	vertical-align: middle;
	margin-right: 3px;	
}
.tree a {
    color: #7c7c7c;
    text-decoration: none;
}
.tree a:hover {
	text-decoration: underline;	
}

.owl-carousel{
	width: 1600px;
}
.jcarousel-clip-vertical{
	overflow: hidden;
}
input, textarea {
   outline-width:0;
}

.footer {
	margin-top: -141px;
}

#content {
	margin-bottom: 150px;
}
/*#wrapper {
	padding-bottom: 150px;
}*/
.menu {
	font-size: 15px;
}

/*pages*/
ul.pages {
  clear: both;
  padding: 0px;
  margin: 0px;
  cursor: default;
}
.pages li {
  margin: 0px 2px 6px 0px;
  float: left;
  list-style: none;
}
.pages li a:link,
.pages li a:visited {
  padding: 2px 7px 2px 7px;
  margin: 0px;
  color: #000000;
  text-decoration: none;
  background: #3e89a7;
}
.pages li a:hover {
  padding: 2px 7px 2px 7px;
  margin: 0px;
  color: #3e89a7
  text-decoration: none;
  background: #ffffff;
}
.pages li.active {
  padding: 0px 3px 0px 5px;
  color: #3e89a7;
}
/*end pages*/